-
    headers: 'User-Agent: Mozilla/5.0 (iPad; CPU OS 9_2 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) FxiOS/1.0.1 Mobile/13C5055d Safari/601.1.46'
    result: { browser: { name: Firefox, version: 1.0.1, type: browser }, engine: { name: Webkit, version: 601.1.46 }, os: { name: iOS, version: '9.2' }, device: { type: tablet, manufacturer: Apple, model: iPad } }
    readable: 'Firefox 1.0.1 on an Apple iPad running iOS 9.2'
-
    headers: 'User-Agent: Mozilla/5.0 (iPad; CPU OS 9_2 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) FxiOS/1.1 Mobile/13C5060d Safari/601.1.46'
    result: { browser: { name: Firefox, version: '1.1', type: browser }, engine: { name: Webkit, version: 601.1.46 }, os: { name: iOS, version: '9.2' }, device: { type: tablet, manufacturer: Apple, model: iPad } }
    readable: 'Firefox 1.1 on an Apple iPad running iOS 9.2'
-
    headers: 'User-Agent: Mozilla/5.0 (iPhone; CPU iPhone OS 8_4 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) FxiOS/1.0 Mobile/12H141 Safari/600.1.4'
    result: { browser: { name: Firefox, version: '1.0', type: browser }, engine: { name: Webkit, version: 600.1.4 }, os: { name: iOS, version: '8.4' }, device: { type: mobile, subtype: smart, manufacturer: Apple, model: iPhone } }
    readable: 'Firefox 1.0 on an Apple iPhone running iOS 8.4'
-
    headers: 'User-Agent: Mozilla/5.0 (iPhone; CPU iPhone OS 9_0_1 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) FxiOS/1.1 Mobile/13A404 Safari/601.1.46'
    result: { browser: { name: Firefox, version: '1.1', type: browser }, engine: { name: Webkit, version: 601.1.46 }, os: { name: iOS, version: 9.0.1 }, device: { type: mobile, subtype: smart, manufacturer: Apple, model: iPhone } }
    readable: 'Firefox 1.1 on an Apple iPhone running iOS 9.0.1'
-
    headers: 'User-Agent: Mozilla/5.0 (iPod touch; CPU iPhone OS 9_0_2 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) FxiOS/1.1 Mobile/13A452 Safari/601.1.46'
    result: { browser: { name: Firefox, version: '1.1', type: browser }, engine: { name: Webkit, version: 601.1.46 }, os: { name: iOS, version: 9.0.2 }, device: { type: media, manufacturer: Apple, model: 'iPod touch' } }
    readable: 'Firefox 1.1 on an Apple iPod touch running iOS 9.0.2'
